/* テーブル内の色 */
.titleback{
  background-color : #ff69b4;
}
.tablecolor{
  background-color : #e0ffff;
}
.maincolor{
  background-color : #ffffff;
}

.topcolor{
 background-color: #ffb6c1;
}

.manucolor{
 background-color: #afeeee;
}
/* メニューの設定 */
A.a1{
  text-decoration:none;
  background-color : #ffffff;
  color :#666666;
  font-size :13px;
  width : 150;
  padding : 5px;
  border : 1px solid #666666;
  display:block;
}
/* メニューカーソルオン時の設定 */
A:HOVER.a1{
  text-decoration:none;
  background-color : #ffffcc;
  color : #000000;
  display:block;
}
/* タイトルの文字 */
.title{
  font-size : 12px;
  font-family : Arial,sans-serif;
  font-weight : 700;
}
.linkfont{
  color: #3333ff;
  font-family: 'MS Pゴシック';
  font-size : 12px;
}

.font13px{
  font-family: 'MS Pゴシック';
  font-size : 13px;
}
.font15px{
  font-family: 'MS Pゴシック';
  font-size : 15px;
}

.font20px{
  font-family: 'MS Pゴシック';
  font-size : 20px;
}

